[BUGFIX] Add available jQuery version to PageRenderer